Subject: linux-next: Fixes tag needs some work in the qcom tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 9 Mar 2022 23:10:41 +1100

Hi all,

In commit

  ea58caed9926 ("clk: qcom: smd: Add missing RPM clocks for msm8992/4")

Fixes tag

  Fixes: b4297844995 ("clk: qcom: smd: Add support for MSM8992/4 rpm clocks")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed for the future by setting core.abbrev to 12 (or more)
    or (for git v2.11 or later) just making sure it is not set (or set to
    "auto").

-- 
Cheers,
Stephen Rothwell